#!/bin/sh
echo 'name: yaml
version: 0.7.0.3
id: yaml-0.7.0.3-b11ecd6b4c8d2be469b2b9e4c59289f0

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: unstable
homepage: http://github.com/snoyberg/yaml/
package-url:
synopsis: Low-level binding to the libyaml C library.
description: Provides support for parsing and emitting Yaml documents.
             .
             This package includes the full libyaml C library version 0.1.2 by Kirill
             Simonov (<http://pyyaml.org/wiki/LibYAML>) in the package so you
             don'\''t need to worry about any non-Haskell dependencies.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov
exposed: True
exposed-modules: Text.Libyaml Data.Yaml
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/yaml-0.7.0.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/yaml-0.7.0.3
              /usr/local/lib
hs-libraries: HSyaml-0.7.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.0.2-4f035004c183b7e39279e0e25fea56c0
         attoparsec-0.10.2.0-ab5939d5f948e185025bd245357a49c1
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         conduit-0.4.2-ce70c038d62dcaa97f78be2ce08d3203
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         resourcet-0.3.3.1-5adaecd1a8d14d0e72631520dff1b29d
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         unordered-containers-0.2.1.0-6c854a4a7b0902ed4c701d29b51c9744
         vector-0.9.1-04dd5c58c224b03a4dc90091cf93a01d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/yaml-0.7.0.3/html/yaml.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/yaml-0.7.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
